[
{
    blockid=route;
    help=service_smtp_route_route;
    custom="com.netscape.management.msgserv.ServiceMTARoutingControl";
    localvar={
	/* translate this block */
	.header.text="LDAP \ub77c\uc6b0\ud305 \uad6c\uc131";
	.fallback.text="\uc11c\ubc84\uac00 \uc9c0\uc815\ub41c \uc804\uc790 \uc6b0\ud3b8 \uc8fc\uc18c\uc758 LDAP \ud56d\ubaa9\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc744 \uacbd\uc6b0 \uc120\ud0dd\ud55c \uba54\uc18c\ub4dc\ub97c \uc0ac\uc6a9\ud558\uc5ec \ub2e4\uc2dc \uac80\uc0c9\ud569\ub2c8\ub2e4.";
	.fallback.1.text="\uc0ac\uc6a9\uc790 \uc815\uc758 \ub3c4\uba54\uc778 \uac80\uc0c9";
	.fallback.2.text="\uc798\ub9b0 \ub3c4\uba54\uc778 \uac80\uc0c9(\ub85c\uceec\uc77c \uacbd\uc6b0 \ud638\uc2a4\ud2b8 \ubd80\ubd84 \uc0ad\uc81c)";
	.fallback.4.text="\uc0ac\uc6a9\uc790 ID(uid)\ub85c \uac80\uc0c9";
	.routing.text="SMTP \uc6b0\ud3b8 \ub77c\uc6b0\ud305 \ud14c\uc774\ube14:";
    };
    content=[
	{
	    ctrl=label;
	    text=$.header.text;
	    font=["","",16];
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=routinglabel;
	    text=$.routing.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=table;
	    id=stdtable;
	    stdtable=true;
	    addui=routedialog;
           addtext=$g.addbutton.text;
           edittext=$g.editbutton.text;
           deltext=$g.deletebutton.text;
	    editui=routedialog;
	    val=$service.smtp.smtp-router.hostrewrites.value;
	    label=routinglabel;
	    showedit=true;
	    buttonsat=east;
	    delimiter=" ";
	    visiblerows=5;
	    columns=[
		{
		    header="\ub77c\uc6b0\ud305 \ud14c\uc774\ube14";
		    varname=routeentry;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=fallbacklabel;
	    text=$.fallback.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=proxy;
		    label=fallbacklabel;
		    val=$service.smtp.smtp-router.fallbacksearchmethod.value;
		},
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=fallback0;
			    text=$.fallback.1.text;
			    label=fallbacklabel;
			},
			{
			    ctrl=togglepane;
			    id=fallback1;
			    text=$.fallback.2.text;
			    label=fallbacklabel;
			},
			{
			    ctrl=togglepane;
			    id=fallback2;
			    text=$.fallback.4.text;
			    text="\uc0ac\uc6a9\uc790 ID(uid)\ub85c \uac80\uc0c9";
			    label=fallbacklabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	}
    ]
},
{
    blockid=routedialog;
    localvar={
	.route.help="\ub77c\uc6b0\ud305 \ud14c\uc774\ube14 \ud56d\ubaa9:";
    };
    content=[
	{
	    ctrl=label;
	    id=routelabel;
	    wrap=$g.label.size4;
	    text=$.route.help;
	},
	{
	    ctrl=text;
	    label=routelabel;
	    val=$routeentry;
	}
    ]
}
]
